summaryrefslogtreecommitdiffstats
path: root/rescue
diff options
context:
space:
mode:
authorGuillaume Cottenceau <gc@mandriva.com>2002-02-05 16:04:16 +0000
committerGuillaume Cottenceau <gc@mandriva.com>2002-02-05 16:04:16 +0000
commitd0a7a5503f00fb49c67cea722fd3dea6e17f6732 (patch)
tree1b9a824c7292d44613f513bb4fddbc345c1e1266 /rescue
parentb15bca9786172b3e8f24e60fd966539705efebe6 (diff)
downloaddrakx-backup-do-not-use-d0a7a5503f00fb49c67cea722fd3dea6e17f6732.tar
drakx-backup-do-not-use-d0a7a5503f00fb49c67cea722fd3dea6e17f6732.tar.gz
drakx-backup-do-not-use-d0a7a5503f00fb49c67cea722fd3dea6e17f6732.tar.bz2
drakx-backup-do-not-use-d0a7a5503f00fb49c67cea722fd3dea6e17f6732.tar.xz
drakx-backup-do-not-use-d0a7a5503f00fb49c67cea722fd3dea6e17f6732.zip
don't do insmod -f, it's not really necessary
and it taints the kernel (pabo)
Diffstat (limited to 'rescue')
-rwxr-xr-xrescue/tree/sbin/modprobe2
1 files changed, 1 insertions, 1 deletions
diff --git a/rescue/tree/sbin/modprobe b/rescue/tree/sbin/modprobe
index 574f8ff56..811c75111 100755
--- a/rescue/tree/sbin/modprobe
+++ b/rescue/tree/sbin/modprobe
@@ -29,7 +29,7 @@ sub load {
system("packdrake -x /modules/modules.cz* /tmp $name.o");
-r "/tmp/$name.o" or die "can't find module $name\n";
- system("/sbin/insmod -f /tmp/$name.o"); $? and die("insmod $name failed");
+ system("/sbin/insmod /tmp/$name.o"); $? and die("insmod $name failed");
system("rm /tmp/$name.o");
}